@charset "UTF-8";/* default styles for extension "tx_stillusecasedatabase_pi1" */
    .tx-stillusecasedatabase-pi1 {clear:both;margin-right:32px;}

    .tx-stillusecasedatabase-pi1 .selectBox1Wrap {float:left;width:332px;}
    .tx-stillusecasedatabase-pi1 .selectBox2Wrap {float:right;width:332px;}
    .tx-stillusecasedatabase-pi1 .selectBox1, .tx-stillusecasedatabase-pi1 .selectBox2 {width:320px;}
    .tx-stillusecasedatabase-pi1 .selectBox1Wrap>label, .tx-stillusecasedatabase-pi1 .selectBox2Wrap>label {width:100%;float:left;margin-bottom:3px;font-weight:bold;}
    .tx-stillusecasedatabase-pi1 > form {margin-bottom: 30px; height: auto !important;}
    .tx-stillusecasedatabase-pi1 .submit {width:auto;float:left;margin:0 0 0 32px;}
    .tx-stillusecasedatabase-pi1 #selCategory {float:left;}

    .tx-stillusecasedatabase-pi1 .borderB {overflow: hidden;border: 0; background: url(/fileadmin/package/still/img/dotLine.png) no-repeat left bottom; padding-bottom: 20px; margin-bottom: 20px;}
    .tx-stillusecasedatabase-pi1 .useCaseData {padding-left:164px;position:relative;overflow:hidden;}
    .tx-stillusecasedatabase-pi1 .product-thumb {position:absolute;left:0;top:0;width:150px;}
    #content .tx-stillusecasedatabase-pi1 .useCaseData h3 {font-size: 15px;font-weight: bold;margin: -6px 0 4px 0;}
    .tx-stillusecasedatabase-pi1 .useCaseData p {padding: 0;}
    .tx-stillusecasedatabase-pi1 .useCaseData ul {margin:0;}
    .tx-stillusecasedatabase-pi1 .csc-text ul li:before {content: "";}
    .tx-stillusecasedatabase-pi1 .useCaseData li {padding:0;background:none;}
    .tx-stillusecasedatabase-pi1 .useCaseData .internal-link {float: left;margin: 12px 0 0;}
/* default styles for extension "tx_indexedsearch" */
		.tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
		.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
		.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
		.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
		.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
		.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
		.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
		.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
		.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
		.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
		.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
		.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
		.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
		.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

		/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
		.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
		.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
		.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
		.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
		.tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
		.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
body {
    margin: 0;
    padding: 0;
    font: normal normal 12px/1.2 Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}
.watchlist-nav,
.watchlist-actions,
.product-list .item-actions {
    display: none;
}
a, a:link, a:focus, a:visited {
    border: 0;
    text-decoration: none;
    color: #000;
}
img {
    border: 0;
}
.product-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.product-list .item {
    position: relative;
    min-height: 100px;
    margin: 0 0 30px 0;
    padding: 0 0 30px 120px;
    border-bottom: 1px dotted #000;
    page-break-inside: avoid;
}
.product-list .item * {
    page-break-after: avoid;
    page-break-before: avoid;
}
.product-list .item-img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100px;
}
.product-list .item-img img {
    max-width: 100%;
    height: auto;
}
.product-list .item-no {
    display: block;
    margin: 0 0 10px 0;
}
.product-list .item-class {
    display: block;
    margin: 0 0 10px 0;
}

.product-list .item-data {
    float: left;
    width: 33%;
}
.product-list .item-details {
    float: left;
    width: 67%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.product-list .item-details .label {
    display: inline-block;
    min-width: 130px;
    margin: 0 5px 0 0;
}
.product-list .item-details li {
    margin: 0 0 5px 20px;
    padding: 0;
}
.product-list .item-price {
    clear: both;
    padding-top: 15px;
    font-weight: bold;
}

.ut-compare-detail-table {
    font-size: 10px;
    border-collapse: collapse;
}
.ut-compare-detail-table th {
    padding: 6px 5px;
    border-bottom: 1px dotted #000;
    vertical-align: top;
    text-align: left;
}
.ut-compare-detail-table td {
    padding: 6px 5px;
    border-bottom: 1px dotted #000;
}
.ut-compare-detail-table .item-img {
    display: none;
}

@media screen {

    body {
        background: #CCC;
    }

    .watchlist {
        max-width: 640px;
        margin: 0 auto;
        padding: 30px;
        background: #FFF;
    }

    .ut-compare-detail-table {
        max-width: 900px;
        margin: 30px auto;
        border: 30px solid #FFF;
        background: #FFF;
    }

}

